.version.index /* version checker */
{
	color: #0000F1;
	background-color: #2EEF63;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E4A41B;
}

#page_position_content
{
	padding-top: 123px;
	padding-bottom: 106px;
	width: 0.01px;
}

#u3132
{
	z-index: 2;
	width: 260px;
	background-color: transparent;
	margin-left: 250px;
	position: relative;
}

#u3132_img
{
	padding-right: 8px;
}

#u3135-8
{
	z-index: 5;
	width: 624px;
	min-height: 256px;
	background-color: transparent;
	line-height: 1.38;
	text-align: center;
	font-size: 22px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 71px;
	margin-top: 65px;
	position: relative;
}

#u3135-2,#u3135-4,#u3135-6
{
	padding-bottom: 9px;
}

#pu3137
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 38px;
}

#u3137
{
	z-index: 19;
	width: 154px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/envirospec.png") no-repeat left top;
	background-size: contain;
}

#u3137:hover
{
	border-style: none;
	border-color: transparent;
	width: 154px;
	height: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/envirospec_over.png") no-repeat left top;
	background-size: contain;
}

#u3138
{
	z-index: 20;
	width: 150px;
	height: 85px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 202px;
	background: transparent url("../../images/amber.png") no-repeat left top;
	background-size: contain;
}

#u3138:hover
{
	width: 150px;
	height: 85px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
	background: transparent url("../../images/amber_over.png") no-repeat left top;
	background-size: contain;
}

#u3139
{
	z-index: 21;
	width: 127px;
	height: 79px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 399px;
	background: transparent url("../../images/crackers.png") no-repeat left top;
	background-size: contain;
}

#u3139:hover
{
	width: 127px;
	height: 79px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
	background: transparent url("../../images/crackers_over.png") no-repeat left top;
	background-size: contain;
}

#u3140
{
	z-index: 22;
	width: 159px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 561px;
	background: transparent url("../../images/arovento_button.png") no-repeat left top;
	background-size: contain;
}

#u3140:hover
{
	width: 159px;
	height: 102px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/arovento_button_over.png") no-repeat left top;
	background-size: contain;
}

#u3134
{
	z-index: 4;
	width: 736px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #993706;
	margin-left: 12px;
	margin-top: 40px;
	position: relative;
}

#u3141
{
	z-index: 23;
	width: 315px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 243px;
	margin-top: 22px;
	position: relative;
}

#u3136-6
{
	z-index: 13;
	width: 809px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	left: -33px;
	margin-top: 14px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

